How to install libmodule-install-authorrequires-perl on Debian 9 (Stretch)